{
  "revuelto.skin.cringe": {
    "name": "revuelto.skin.cringe",
    "mapTo": "revuelto.skin.cringe",
    "class": "material",
    "persistentId": "28ea84cd-2381-4370-9c53-59b7845110f9",
    "Stages": [
      {
        "ambientOcclusionMap": "/vehicles/revuelto/txt/revuelto.color.png",
        "baseColorFactor": [
          0.133615598,
          0.133615598,
          0.133615598,
          1
        ],
        "baseColorMap": "/vehicles/common/paint2/main_b.color.png",
        "clearCoatFactor": null,
        "clearCoatRoughnessFactor": 0,
        "diffuseMapUseUV": null,
        "metallicFactor": 1,
        "metallicMap": "/vehicles/common/paint2/main_m.data.png",
        "normalMap": "vehicles/common/null_n.dds",
        "roughnessMap": "/vehicles/common/paint2/main_r.data.png"
      },
      {
        "ambientOcclusionMap": "/vehicles/revuelto/txt/revuelto.color.png",
        "baseColorFactor": null,
        "baseColorMap": "/vehicles/revuelto/skins/itasha.color.png",
        "clearCoatFactor": 1,
        "clearCoatMap": "vehicles/common/paint2/main_cc.data.png",
        "clearCoatRoughnessFactor": 0,
        "diffuseMapUseUV": 1,
        "metallicFactor": 1,
        "normalMap": "vehicles/common/null_n.dds",
        "opacityMap": "vehicles/common/paint2/main_c.data.png"
      },
      {
        "baseColorFactor": null,
        "clearCoatFactor": null,
        "clearCoatRoughnessFactor": null,
        "diffuseMapUseUV": null,
        "metallicFactor": null
      },
      {
        "baseColorFactor": null,
        "clearCoatFactor": null,
        "clearCoatRoughnessFactor": null,
        "diffuseMapUseUV": null,
        "metallicFactor": null
      }
    ],
    "activeLayers": 2,
    "doubleSided": true,
    "dynamicCubemap": true,
    "invertBackFaceNormals": true,
    "materialTag0": "beamng",
    "materialTag1": "vehicle",
    "translucentBlendOp": "None",
    "version": 1.5
  }
}